function validarvou () {

var valid=document.getElementById('vouch').value
var url="validar_datos.php";

$.ajax({

	type:"post",
	url:url,
	data:{vouch:valid},
	success:function(datos){
		$("#mostrarvalor").html(datos);

	}
})

var placevalue=document.getElementById('mostrarvalor').innerText;
if(placevalue=="Voucher no existe")
{
	document.getElementById('vouchervalue').value=0;
	if(document.getElementById('pagovo').checked==true)
	{
		document.getElementById('conti').disabled=true;
	}
}
else
{

if(document.getElementById('pagovo').checked==true)
	{
		document.getElementById('conti').disabled=false;
	}
var numvalue=parseFloat(placevalue);
document.getElementById('vouchervalue').value=numvalue;
}

}

function validarvoueve () {

var valid=document.getElementById('vouch').value;
var placevalue=document.getElementById('mostrarvalor').innerText;
var url="validar_datos.php";

$.ajax({

	type:"post",
	url:url,
	data:{vouch:valid},
	success:function(datos){
	
		$("#mostarnombre").html(datos);
		//$("#mostrarvalor").html(datos);
	}
})

if(placevalue=="Voucher no existe")
{
}
else
{	

	var placevalue=document.getElementById('mostrarvalor').innerText;
	document.getElementById('valorvou').value=placevalue;
}
}


function validarvounota() {

document.getElementById('vo1').value=0;
var valid=document.getElementById('vouch').value;
var placevalue=document.getElementById('mostrarvalor').innerText;
var url="validar_datos.php";

$.ajax({

	type:"post",
	url:url,
	data:{vouch:valid},
	success:function(datos){
	
		$("#mostrarvalor").html(datos);
		
	}
})
	
    var comp=document.getElementById('totals').value

    var placevalue=document.getElementById('mostrarvalor').innerText;

    if(comp>=placevalue)
	{
	document.getElementById('valorvou').value=placevalue;
    }
    else{

    }

}